$dark-color: #4E4E4E;
$gray-color: #7C7C7C;
$active-color: #57A4A4;

%h2-mobile {
    font-size: 14px;
    line-height: 22px;
    font-weight: 700;
    color: $dark-color;
    text-transform: uppercase;
}

%h2-tablet-desktop {
    font-size: 16px;
    line-height: 22px;
    font-weight: 700;
    color: $dark-color;
    text-transform: uppercase;
}

@mixin styleText ($font-size, $font-weight, $line-height, $color, $text-transform) {
    font-size: $font-size;
    font-weight: $font-weight;
    line-height: $line-height;
    color: $color;
    text-transform: $text-transform;
}

